Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-40165

Please release new version fitnesse plugin( enable SSL needed)

    Details

    • Similar Issues:

      Description

      My fitnesse server is behind ngnix, and can be accessed on ssl port.
      It would be nice if you can release the new version of fitnesse plugin as i see enable SSL is already implemented in latest source in gitHub.

      i can then trigger fitnesse running on ssl.

        Attachments

          Issue Links

            Activity

            Hide
            jaruzafa jaruzafa added a comment -

            Fixed: Fitnesse-plugin 1.24

            Show
            jaruzafa jaruzafa added a comment - Fixed: Fitnesse-plugin 1.24

              People

              • Assignee:
                Unassigned
                Reporter:
                kukrani m kukrani
              • Votes:
                1 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: